.cv_name {
	text-align: left;
	font-size: 58px;
}
.title {
       text-decoration: underline;
}

.cv_perso {
	text-align: right;
	font-size: 18px;
	display: table-cell;
	
}

.separator {
	background-color: rgb(204, 221, 204);
}

.category {
	text-align: center;
	font-size: 36px;
	background-color: 	rgb(192, 224, 240);
	padding-top: 5px;
}
.left_col {
	background-color: rgb(240, 240, 240);
	width: 240px;
	text-align: center;
}

.right_col {
	font-size: 20px;
	padding-top: 5px;
	padding-left: 5px;
}
